Summary:   GTK user interface for comex project
Name:      comex-gtk
Version:   0.1.6.2
Release:   %mkrel 3
License:   GPLv2
#ExcludeArch: ppc64
Group:     Office/Utilities
Source:    http://comex-project.googlecode.com/files/%{name}-%{version}.tar.gz
URL:       http://comex-project.googlecode.com/
BuildArch: noarch
# don't generate debug file because is empty
# % define debug_package %{nil}

BuildRequires: mono
BuildRequires: log4net-devel
BuildRequires: comex-base-devel >= 0.1.8.5
BuildRequires: gtk-sharp2-devel
BuildRequires: glade-sharp2
BuildRequires: pkgconfig

Requires: mono
Requires: log4net
Requires: comex-base >= 0.1.8.5
Requires: gtk-sharp2
Requires: glade-sharp2
Requires: glib-sharp2


%description
Is GTK user interface of a simple application that can be used to exchange
data with smartcards using PC/SC standard readers or smartmouse
phoenix serial reader.


%prep
%setup -q

%build
%configure2_5x --libdir=%_prefix/lib 
%make

%install
%makeinstall_std

%files
%doc copying.gpl comex-gtk/readme
%{_bindir}/%{name}
%_prefix/lib/%{name}/
%{_datadir}/pixmaps/%{name}.png
%{_datadir}/applications/%{name}.desktop



%changelog
* Fri Oct 18 2013 umeabot <umeabot> 0.1.6.2-3.mga4
+ Revision: 521820
- Mageia 4 Mass Rebuild

* Thu Jan 24 2013 fwang <fwang> 0.1.6.2-2.mga3
+ Revision: 391969
- update rpm group

  + umeabot <umeabot>
    - Mass Rebuild - https://wiki.mageia.org/en/Feature:Mageia3MassRebuild

* Sat Jan 21 2012 hman <hman> 0.1.6.2-1.mga2
+ Revision: 199167
- imported package comex-gtk


* Sun Oct 30 2011 Armando Basile <hman@mandriva.org> 0.1.6.2-1mdv2012.0
+ Revision: 707880
- release 0.1.6.2

* Tue Oct 04 2011 Armando Basile <hman@mandriva.org> 0.1.6.0-1
+ Revision: 702988
- removed changelog section from spec file
- added tarball
- release 0.1.6.0

* Mon Sep 26 2011 Armando Basile <hman@mandriva.org> 0.1.5.2-1
+ Revision: 701318
- import comex-gtk

